
Foreman - Bug #26618

Report generating do not show cancellation of the task properly 

04/15/2019 09:49 PM - Ondřej Ezr

Status: Closed   

Priority: Normal   

Assignee: Ondřej Ezr   

Category: Reporting   

Target version:    

Difficulty:  Fixed in Releases: 1.23.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6685

  

Description

As a user on a site waiting for a report, I want to be properly informed about the task processing my request has been cancelled.

Related issues:

Related to Foreman - Feature #26020: Offload report calculation from web proc... Closed

Associated revisions

Revision 3348b39f - 05/07/2019 06:41 AM - Ondřej Ezr

Fixes #26618 - show cancelled report generating (#6685)

History

#1 - 04/15/2019 09:50 PM - Ondřej Ezr

- Related to Feature #26020: Offload report calculation from web process using active job added

#2 - 04/15/2019 09:58 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6685 added

#3 - 05/07/2019 06:41 AM - Marek Hulán

- Fixed in Releases 1.23.0 added

#4 - 05/07/2019 07:05 AM - Ondřej Ezr

- Status changed from Ready For Testing to Closed

Applied in changeset 3348b39f6f8c95abb368bb880053e7adcc1ca1b2.

#5 - 08/05/2019 01:44 PM - Tomer Brisker

- Subject changed from Report generating do not show cancelation of the task properly  to Report generating do not show cancellation of the task

properly 
